path: /build/build/musepack-tools-media-sound-465.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} media-sound/musepack-tools -pv -t && \
    emerge -j ${JOBS} --nodeps media-sound/musepack-tools
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/musepack-tools && luet-portage --dir
    /pkgdir/musepack-tools media-sound/musepack-tools && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:f7913d9fa142b985390bdcd6ae27db9479b23679e78aa79027b0e42bb354c44b
  package:
    name: musepack-tools
    version: "465"
    category: media-sound
    requires:
    - name: mpg123
      version: '>=0'
      category: media-sound
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Musepack SV8 libraries and utilities
    uri:
    - https://www.musepack.net
    license: BSD LGPL-2.1
    buildtimestamp: 2023-09-09 00:12:27.029673352 +0000 UTC m=+104.632365033
    labels:
      BDEPEND: dev-util/ninja dev-util/cmake
      DEPEND: '>=media-libs/libcuefile-465 >=media-libs/libreplaygain-465'
      RDEPEND: '>=media-libs/libcuefile-465 >=media-libs/libreplaygain-465 !media-libs/libmpcdec
        !media-libs/libmpcdecsv7'
      emerge.packages: media-sound/musepack-tools
      kit: media-kit
      original.package.name: media-sound/musepack-tools
      original.package.slot: "0"
      original.package.version: "465"
    treedir: /build/packages
  package_dir: /pkgdir/musepack-tools
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: ae5c586b261babe037a4481e62083c5c45c05449e1c29e981482cda3c878e73b
compressiontype: zstd
files:
- usr/bin/mpc2sv8
- usr/bin/mpcchap
- usr/bin/mpccut
- usr/bin/mpcdec
- usr/bin/mpcenc
- usr/bin/mpcgain
- usr/bin/wavcmp
- usr/include/mpc/datatypes.h
- usr/include/mpc/minimax.h
- usr/include/mpc/mpc_types.h
- usr/include/mpc/mpcdec.h
- usr/include/mpc/mpcmath.h
- usr/include/mpc/reader.h
- usr/include/mpc/streaminfo.h
- usr/lib64/libmpcdec.so
- usr/lib64/libmpcdec.so.7
- usr/lib64/libmpcdec.so.7.0.1
- var/db/pkg/media-sound/musepack-tools-465/BDEPEND
- var/db/pkg/media-sound/musepack-tools-465/BUILD_TIME
- var/db/pkg/media-sound/musepack-tools-465/CATEGORY
- var/db/pkg/media-sound/musepack-tools-465/CBUILD
- var/db/pkg/media-sound/musepack-tools-465/CFLAGS
- var/db/pkg/media-sound/musepack-tools-465/CHOST
- var/db/pkg/media-sound/musepack-tools-465/CONTENTS
- var/db/pkg/media-sound/musepack-tools-465/COUNTER
- var/db/pkg/media-sound/musepack-tools-465/CXXFLAGS
- var/db/pkg/media-sound/musepack-tools-465/DEFINED_PHASES
- var/db/pkg/media-sound/musepack-tools-465/DEPEND
- var/db/pkg/media-sound/musepack-tools-465/DESCRIPTION
- var/db/pkg/media-sound/musepack-tools-465/EAPI
- var/db/pkg/media-sound/musepack-tools-465/FEATURES
- var/db/pkg/media-sound/musepack-tools-465/HOMEPAGE
- var/db/pkg/media-sound/musepack-tools-465/INHERITED
- var/db/pkg/media-sound/musepack-tools-465/IUSE
- var/db/pkg/media-sound/musepack-tools-465/IUSE_EFFECTIVE
- var/db/pkg/media-sound/musepack-tools-465/KEYWORDS
- var/db/pkg/media-sound/musepack-tools-465/LDFLAGS
- var/db/pkg/media-sound/musepack-tools-465/LICENSE
- var/db/pkg/media-sound/musepack-tools-465/NEEDED
- var/db/pkg/media-sound/musepack-tools-465/PF
- var/db/pkg/media-sound/musepack-tools-465/PROVIDES
- var/db/pkg/media-sound/musepack-tools-465/RDEPEND
- var/db/pkg/media-sound/musepack-tools-465/REQUIRES
- var/db/pkg/media-sound/musepack-tools-465/SIZE
- var/db/pkg/media-sound/musepack-tools-465/SLOT
- var/db/pkg/media-sound/musepack-tools-465/USE
- var/db/pkg/media-sound/musepack-tools-465/environment.bz2
- var/db/pkg/media-sound/musepack-tools-465/musepack-tools-465.ebuild
- var/db/pkg/media-sound/musepack-tools-465/repository
package_cacheimage: ""
runtime:
  name: musepack-tools
  version: "465"
  category: media-sound
  requires:
  - name: libcuefile
    version: '>=0'
    category: media-libs
  - name: libreplaygain
    version: '>=0'
    category: media-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Musepack SV8 libraries and utilities
  uri:
  - https://www.musepack.net
  license: BSD LGPL-2.1
  labels:
    BDEPEND: dev-util/ninja dev-util/cmake
    DEPEND: '>=media-libs/libcuefile-465 >=media-libs/libreplaygain-465'
    RDEPEND: '>=media-libs/libcuefile-465 >=media-libs/libreplaygain-465 !media-libs/libmpcdec
      !media-libs/libmpcdecsv7'
    emerge.packages: media-sound/musepack-tools
    kit: media-kit
    original.package.name: media-sound/musepack-tools
    original.package.slot: "0"
    original.package.version: "465"
